@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');


body{margin-top:4.5cm; margin-left:2cm; font-family: 'Arial', sans-serif; font-size: 12px !important}
@page {size: auto; margin: 0;}
@media print{.no-print, .no-print * { display: none !important;}}
#formulario{width: 17cm;height: 21cm; padding-left: 0.7cm}
#cabezera{position: relative;}
#cuerpo{position: relative}
.parte {position: absolute; text-transform: uppercase}
.linea{top:6.3cm; width: 98%}
.menor{font-size: 10px; position: absolute;}
.strong{font-weight: bolder;}
.paciente-etiqueta{top:0;left: 0cm;}
.edad-etiqueta{top: 0;left: 11.5cm;}
.sexo-etiqueta{top:0;left: 14cm;}
.direccion-etiqueta{top:0.6cm;left: 0cm; width: 9.5cm;}
.direccion{top:0.6cm;left: 1.9cm; width: 9.5cm;}
.telefono-etiqueta{top:0.6cm;left: 11.5cm;}
.solicitud-etiqueta{top: 1.5cm;left: 4.9cm;}
.deteccion-etiqueta{top: 2.3cm;left: 0}
.indice-maduracion-etiqueta{top: 2.3cm;left:5.8cm}
.otros-etiqueta{top: 2.3cm; left:11.7cm;}
.diagnostico-clinico-etiqueta{top: 3cm}
.fur-etiqueta{top: 4.3cm; left:0cm;}
.fup-etiqueta{top: 4.3cm; left:5cm;}
.gravidad-etiqueta{top: 4.3cm; left:8cm;}
.para-etiqueta{top: 4.3cm; left:10.5cm;}
.aborto-etiqueta{top: 4.3cm; left:12.8cm;}
.material-enviado-etiqueta{top:4.8cm; left: 0cm;}
.fecha-muestra-etiqueta{top:6cm; left: 0cm;}
.medico-etiqueta{top:6cm; left:8cm;}
.factura-etiqueta{top: 7cm; left: 0.5cm;}
.informe-sistema-etiqueta{top: 7cm; left: 5.5cm;}
.serial-etiqueta{top: 7cm; left:11.5cm;}
.informe-etiqueta{top:8.3cm; left: 0cm;}
.mm{top:12.3cm; left: 0cm; text-align: justify;}
.fecha-informe-etiqueta{top:15.4cm;}
.firma-1{top:15.3cm;left:4.5cm;display: block;width: 7cm;}
.firma-1 div{text-align:  center;}
.firma-2{top:15.3cm;left:10.5cm;display: block;width: 7cm;}
.firma-2 div{text-align:  center;}
.imprimir{display: inline-block; margin-bottom: 5px; color: white; padding: 4px;background: darkslategray; border-radius: 3px;}
